:root {
    --seminar-gelb: #C18F00;
}

.tribe-events-cost{
    color: #fefefe !important;
}


.tribe-events .tribe-events-c-search__button {
    background-color: var(--seminar-gelb) !important;
}

.tribe-common .tribe-common-c-btn-border,
.tribe-common a.tribe-common-c-btn-border {
    border: 1px solid var(--seminar-gelb);
    color: var(--seminar-gelb);
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
    background-color: var(--seminar-gelb) !important;
}

.tribe-common .tribe-common-h5,
.tribe-common .tribe-common-h6 {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-common .tribe-common-h3 {
    font-family: "IBM Plex Sans", Sans-serif
}

.tribe-common .tribe-common-b2 {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-events .tribe-events-c-view-selector__list-item-text {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-common .tribe-common-c-btn-border-small,
.tribe-common a.tribe-common-c-btn-border-small {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input,
.tribe-common .tribe-common-form-control-text__input {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-common .tribe-common-c-svgicon {
    color: var(--seminar-gelb);
}

.tribe-events-single-event-title {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-events-content {
    font-family: "IBM Plex Sans", Sans-serif !important;
}

.tribe-events-content p {
    font-size: 16px !important;
}

.tribe-events-content h2,
.tribe-events-content h3,
.tribe-events-content h4,
.tribe-events-content h5,
.tribe-events-content h6 {
    font-family: "IBM Plex Sans", Sans-serif !important;
    color: #C18F00 !important;
}

.tribe-events-cal-links {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-events-event-meta {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-events-back a,
.tribe-events-back a:visited {
    font-family: "IBM Plex Sans", Sans-serif;
}

.tribe-events-single-event-title {
    font-family: "IBM Plex Sans", Sans-serif !important;
}

.tribe-events-calendar-latest-past__event-date-tag,
.tribe-events-calendar-latest-past__event-details {
    background-color: #F6F6F6;
    padding: 20px !important;
}

.referent--wrapper-background {
    background-color: #B2B2B2;
}

.referent--wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 1140px;
    margin: 0 auto;
    padding: 30px;
}

.referent--img img {
    border-radius: 50%;
    height: 200px;
    width: auto;
    text-align: left;
    flex: 2 1 20%;
}

#tribe-events-pg-template {
    max-width: 100% !important;
    padding: 0 !important;
}

.events--row {
    max-width: 1140px;
    margin: 0 auto;
    margin-top: 50px;
}

.tribe-events-single-event-title {
    max-width: 1140px !important;
    margin: 0 auto !important;
}

.tribe-events-schedule {
    max-width: 1140px !important;
    margin: 0 auto !important;
}

.tribe-events-notices {
    max-width: 1140px;
    margin: 0 auto;
}

.tribe-events-back {
    max-width: 1140px;
    margin: 0 auto;
}

.tribe-events-single {
    margin-top: 50px;
}

.tribe-events-cal-links {
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 50px;
}

.tribe-events-single-section {
    flex-basis: 100% !important;
    display: flex;
    max-width: 1140px;
    margin: 0 auto !important;
}

.lub--banner-background {
    background-color: #C18F00;
    margin: 50px 0;
}

.lub--banner {
    display: flex;
    margin: 0 auto;
    max-width: 1140px;
    justify-content: center;
    align-items: center;
}

.lub--banner a {
    color: #fefefe !important;
    font-weight: 600;
    padding: 15px;
}

.tribe-events-c-top-bar__datepicker-desktop {
    color: var(--seminar-gelb);
    font-size: 1rem;
}

.tribe-events-single {
    padding: 50px 0px;
    margin-top: 0px;
}

.tribe--header {
    background-color: #C18F00;
    color: #fefefe;
}

.tribe--header .tribe-events-single-event-title,
.tribe--header .tribe-events-schedule h2,
.tribe--header .tribe-events-back a {
    color: #fefefe !important;
}

@media (min-width: 768px) {

    .tribe-events-venue-map {
        width: 100% !important;
    }
}

@media (max-width: 1140px) {
    .events--row {
        padding: 0 3rem;
    }

    .tribe-events-single-event-title {
        padding: 0 3rem !important;
    }

    .tribe-events-back {
        padding: 0 3rem;
    }

    .tribe-events-schedule {
        padding: 0 3rem;
    }

    .tribe-events-event-meta {
        padding: 0 3rem;
    }

    .tribe-events-cal-links {
        padding: 0 3rem;
    }
}